Debian 9812 Published by

A python3.4 security update has been released for Debian GNU/Linux 8 Extended LTS to address several vulnerabilities.



ELA-885-1 python3.4 security update

Package : python3.4
Version : 3.4.2-1+deb8u15 (jessie)

Related CVEs :
CVE-2015-20107
CVE-2022-45061

Several vulnerabilities were fixed in the Python3 interpreter.

CVE-2015-20107
The mailcap module did not add escape characters into commands discovered in the system mailcap file.

CVE-2022-45061
Quadratic time in the IDNA decoder.

ELA-885-1 python3.4 security update